Subject: Re: bug#18774: 24.4; Unable to customize Tramp group without d-bus support compiled in

From: Michael Albinus <[email-masked]>
Date: Sat, 25 Oct 2014 18:56:30 +0200

Glenn Morris <[email-masked]> writes:

> Glenn Morris wrote:
>
>>> I've committed a fix for this to the trunk. Could you, please, check
>>> whether it is solved for you? Thanks-
>>
>> This sounds like something that have gone to emacs-24 rather than trunk.
>
> s/have gone/should have gone/

Well, maybe. But there are also other Tramp patches in the trunk from
the last weeks, and I haven't decided yet how I will proceed with them.

Likely I will perform a sync/backport session for all these patches. But
not today, being on the road, and being faced with a poor infrastructure.

Best regards, Michael.